﻿/*トップページ専用のスタイル設定*/


#title {
	width:800px;
	height:90px;
	margin-top:10px;
}

#titleP {
	width:500px;
	height:320px;
	float:left;
}

/*トップページ用のメニュー設定*/
#menu {
	width:300px;
	line-height:200%;
	float:right;
}

div#menu a {
	display:block;
	color:#FFFFFF;
	background-color:#003366;
	text-decoration:none;
	text-align:center;
	margin:0px;
	padding:4px;
}

div#menu a:hover {
	background-color:#0033FF;
}
/*トップページ用のメニュー設定ここまで*/

#news {
	width:670px;
	height:150px;
	margin: 0 auto 50px 65px;
	padding-left:5px;
	overflow:auto;
	font-size:small;
	line-height:200%;
	border:thin #003366 dotted;	
}

#announce {
	width:670px;
	height:150px;
	margin: 20px auto 25px 65px;
	padding-left:5px;
	overflow:auto;
	font-size:small;
	line-height:200%;
	border:thin #003366 dotted;	
}


h2 {
	text-align:center;
}
